|
|
|
@ -3,7 +3,7 @@ new file mode 100755
|
|
|
|
|
index 0000000..6d06fc7
|
|
|
|
|
--- /dev/null
|
|
|
|
|
+++ b/usr/lib/finish-install.d/08rcn-omap
|
|
|
|
|
@@ -0,0 +1,31 @@
|
|
|
|
|
@@ -0,0 +1,27 @@
|
|
|
|
|
+#!/bin/sh -e
|
|
|
|
|
+cp /etc/flash-kernel.conf /target/etc/flash-kernel.conf
|
|
|
|
|
+cp /etc/SERIAL.conf /target/etc/init/SERIAL.conf
|
|
|
|
@ -16,10 +16,6 @@ index 0000000..6d06fc7
|
|
|
|
|
+
|
|
|
|
|
+ mount /dev/mmcblk0p1 /target/boot/uboot
|
|
|
|
|
+
|
|
|
|
|
+ #Install kernel image deb
|
|
|
|
|
+ LD_LIBRARY_PATH=/target/lib /target/usr/bin/dpkg-deb -x /target/boot/uboot/linux-image-*_1.0*_arm*.deb /target/
|
|
|
|
|
+ rm -f /target/boot/uboot/linux-image-*_1.0*_arm*.deb || true
|
|
|
|
|
+
|
|
|
|
|
+ #smsc95xx kevent workaround/hack
|
|
|
|
|
+ echo "vm.min_free_kbytes = 8192" >> /target/etc/sysctl.conf
|
|
|
|
|
+
|
|
|
|
|